1 Reply Latest reply on Mar 10, 2011 1:52 AM by Claudio González

    Downgrading Adobe Reader X to 9.3

    mawmhitp

      Hi,

      I have some terminalservers in which we upgraded Adobe Reader to version 10.0.1. And it turns out we need to downgrade this due to some application compatibility.

      After uninstalling of Adobe Reader X, reboot and install of the 9.3 version, I get the following error message: "Setup has detected that you already have a more functional product installed. Setup now terminates."

       

      Has anyone experienced this before, and know how to solve this? I've tried looking for some manual uninstall guides with no success.